Error : MT0091, How can I set Xcode location in IDE's preferences? (VS for Mac, community)

CTMCTM MMMember

I have multiple versions of Xcode, 7 and 8. Xcode 8.3.3 installed via dmg file.

/Users/mac/Projects/Tst_AI872017/iOS/MTOUCH: Error MT0091: This version of Xamarin.iOS requires the iOS 10.3 SDK (shipped with Xcode 8.3). Either upgrade Xcode to get the required header files or set the managed linker behaviour to Link Framework SDKs Only (to try to avoid the new APIs). (MT0091) (Tst_AI872017.iOS)

where can I fix Xcode location for mac on IDE. And every time, create a new project why need to download for adding packages?

Thanks.

Best Answer

  • JimBennettJimBennett GB ✭✭✭✭
    Accepted Answer

    Visual Studio -> Preferences.

    From the preferences head to Projects->SDK Locations -> Apple

Answers

  • JimBennettJimBennett GBXamarin Team, Insider, University, Developer Group Leader ✭✭✭✭
    Accepted Answer

    Visual Studio -> Preferences.

    From the preferences head to Projects->SDK Locations -> Apple

  • CTMCTM MMMember

    Solved! Thank you very much!

Sign In or Register to comment.